<!DOCTYPE html>
<html lang="zh-CN">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="description" content="" />
    <meta name="keywords" content="">
    <meta name="HandheldFriendly" content="True" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Copyright 卡仕达导航官方网站 - 车载DVD导航仪</title>
    <meta name="Keywords" content="CASKA,卡仕达导航,车载DVD导航,汽车导航,车载GPS导航,汽车导航仪,智能后视镜导航,最好的汽车导航仪,卡仕达行车记录仪">
    <meta name="Description" content="卡仕达导航，广东好帮手电子科技股份有限公司旗下品牌，具有十八年发展历史，中国航天事业合作伙伴，国家统计局认证导航销售量、销售额、市场占有率第一。航天品质，行业标杆，千万车主共同认证">
    <link rel="stylesheet" href="Templates/cn2014/lib/jquery.fullPage.css">
    <link rel="stylesheet" href="Templates/cn2014/swiper/idangerous.swiper.css">
    <link rel="stylesheet" href="Templates/cn2014/lib/nav.css">
    <link rel="stylesheet" href="Templates/cn2014/css/common.css?t=22">

    <!--[if lt IE 9]>
		<script src="Templates/cn2014/lib/html5shiv.js"></script>
	    <script src="Templates/cn2014/lib/respond.min.js"></script>
	<![endif]-->
</head>

<body>
    <div class="down_arrow"></div>
    <div class="navbar">
        <div class="container">
            <div class="navbar-header">
                <a class="navbar-brand hidden-xs" href="">
                    <img src="Templates/cn2014/images/logo.png" height="100%">
                </a>
                <a class="navbar-brand visible-xs" href="">
                    <img src="Templates/cn2014/images/logo2.png" height="100%">
                </a>
            </div>

            <div id='cssmenu'>
                <ul class="cssmenu">
                    <li class="active"><a href=''>首页</a></li>

                    <li class='has-sub '><a href='productlist/292_1.html'>产品中心 <i></i></a>

                        <ul>

                            <li>

                                <a href="productlist/372_1.html">CASKA·DS系列</a>

                            </li>

                            <li>

                                <a href="productlist/370_1.html">卡仕达·车机360系列</a>

                            </li>

                            <li>

                                <a href="productlist/369_1.html">卡仕达·變II系列</a>

                            </li>

                            <li>

                                <a href="productlist/308_1.html">卡仕达·變系列</a>

                            </li>

                            <li>

                                <a href="productlist/368_1.html">卡仕达·荧AHD</a>

                            </li>

                            <li>

                                <a href="productlist/367_1.html">卡仕达·安升级版</a>

                            </li>

                            <li>

                                <a href="productlist/366_1.html">卡仕达·阅</a>

                            </li>

                        </ul>

                    </li>

                    <li class='has-sub '><a href='newslist/280_1.html'>活动专区 <i></i></a>

                        <ul>

                            <li>

                                <a href="newslist/303_1.html">市场促销</a>

                            </li>

                            <li>

                                <a href="newslist/304_1.html">媒体活动</a>

                            </li>

                            <li>

                                <a href="newslist/305_1.html">新品预告</a>

                            </li>

                        </ul>

                    </li>

                    <li class='has-sub '><a href='newslist/288_1.html'>新闻中心 <i></i></a>

                        <ul>

                            <li>

                                <a href="newslist/320_1.html">市场动态</a>

                            </li>

                            <li>

                                <a href="newslist/321_1.html">品牌新闻</a>

                            </li>

                            <li>

                                <a href="newslist/322_1.html">媒体报道</a>

                            </li>

                            <li>

                                <a href="newslist/352_1.html">专题报道</a>

                            </li>

                        </ul>

                    </li>

                    <li class='has-sub '><a href='about/323.html'>销售网络 <i></i></a>

                        <ul>

                            <li>

                                <a href="about/323.html">销售网络</a>

                            </li>

                        </ul>

                    </li>

                    <li class='has-sub '><a href='about/285.html'>售后服务 <i></i></a>

                        <ul>

                            <li>

                                <a href="about/285.html#page1">服务介绍</a>

                            </li>

                            <li>

                                <a href="about/285.html#page3">蓝色帮手</a>

                            </li>

                            <li>

                                <a href="about/285.html#page2">资料下载</a>

                            </li>

                            <li>

                                <a href="search_wdkeys.asp?keys=allwangdian">服务网点</a>

                            </li>

                        </ul>

                    </li>

                    <li class='has-sub '><a href='about/302.html'>关于品牌 <i></i></a>

                        <ul>

                            <li>

                                <a href="about/329.html">关于卡仕达</a>

                            </li>

                            <li>

                                <a href="albumlist/355_1.html">开放工厂</a>

                            </li>

                            <li>

                                <a href="about/330.html">发展历程</a>

                            </li>

                            <li>

                                <a href="albumlist/358_1.html">品牌荣誉</a>

                            </li>

                            <li>

                                <a href="videolist/357_1.html">视频中心</a>

                            </li>

                            <li>

                                <a href="about/359.html">企业文化</a>

                            </li>

                            <li>

                                <a href="about/356.html">联系我们</a>

                            </li>

                        </ul>

                    </li>

                </ul>
            </div>
        </div>
    </div>

    <div id="dowebok">
        <div class="section section1">
            <div class="swiper-container banner-swiper-container">
                <div class="swiper-wrapper">
                    <a href="javascript:;" class="swiper-slide">

                        <div class="hidden-xs" style="height:100%; background: url('upLoad/slide/month_1810/201810241213035904.jpg') center center / cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='upLoad/slide/month_1810/201810241213035904.jpg', sizingMethod='scale');"></div>
                        <div class="visible-xs" style="height:100%; background: url('upLoad/slide/month_1810/201810231738078168.jpg') center center / cover"></div>
                    </a>
                    <a href="javascript:;" class="swiper-slide">
                        <div class="hidden-xs" style="height:100%; background: url(' /upLoad/slide/month_1810/201810241214369765.jpg') center center / cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src=' /upLoad/slide/month_1810/201810241214369765.jpg', sizingMethod='scale');"></div>
                        <div class="visible-xs" style="height:100%; background: url(' /upLoad/slide/month_1810/201810231742314776.jpg') center center / cover"></div>
                    </a>

                    <a href="javascript:;" class="swiper-slide">
                        <div class="hidden-xs" style="height:100%; background: url(' /upLoad/slide/month_1810/201810241215371752.jpg') center center / cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src=' /upLoad/slide/month_1810/201810241215371752.jpg', sizingMethod='scale');"></div>
                        <div class="visible-xs" style="height:100%; background: url(' /upLoad/slide/month_1810/201810231748013980.jpg') center center / cover"></div>
                    </a>

                    <a href="javascript:;" class="swiper-slide">

                        <div class="hidden-xs" style="height:100%; background: url(' /upLoad/slide/month_1812/201812181107559442.jpg') center center / cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src=' /upLoad/slide/month_1812/201812181107559442.jpg', sizingMethod='scale');"></div>

                        <div class="visible-xs" style="height:100%; background: url(' /upLoad/slide/month_1812/201812181630504665.jpg') center center / cover"></div>

                    </a>

                    <a href="javascript:;" class="swiper-slide">

                        <div class="hidden-xs" style="height:100%; background: url(' /upLoad/slide/month_1812/201812181557012754.jpg') center center / cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src=' /upLoad/slide/month_1812/201812181557012754.jpg', sizingMethod='scale');"></div>
                        <div class="visible-xs" style="height:100%; background: url(' /upLoad/slide/month_1812/201812181631012871.jpg') center center / cover"></div>
                    </a>
                </div>
                <div class="swiper-pagination pagination visible-xs"></div>
                <div class="swiper-pagination pagination2 hidden-xs"></div>
                <div class="swiper-button-next hidden-xs"></div>
                <div class="swiper-button-prev hidden-xs"></div>
            </div>

        </div>
        <!--<div class="section section2" style="filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='Templates/cn2014/images/2.jpg', sizingMethod='scale')\9;">-->
        <div class="section section2" style="background:url(Templates/cn2014/images/2.jpg) center center no-repeat; background-size:100% 100%;">
            <div class="container">
                <div class="cy_s-box">
                    <div class="cy_title c_w">
                        <h3 class="title">PRODUCTS</h3>
                        <p class="name">卡仕达新品</p>
                    </div>
                </div>
                <div class="products">
                    <div class="row active">

                        <div class="item col-xs-6 col-md-4" style="max-width:320px\9;">
                            <a href="product/2451.html" class="thumbnail"> <img src="upLoad/product/2018121856608781.jpg" style="display: block;">
                                <div class="intro">
                                    <p>CASKA·DS 百变竖屏</p>
                                </div>
                            </a>
                            <p class="pname" style="background:#fff; margin-top:-20px; color:#333; padding-top:10px;">CASKA·DS 百变竖屏</p>
                        </div>

                        <div class="item col-xs-6 col-md-4" style="max-width:320px\9;">
                            <a href="product/2450.html" class="thumbnail"> <img src="upLoad/product/2018121842311641.jpg" style="display: block;">
                                <div class="intro">
                                    <p>卡仕达·變II 卓越版</p>
                                </div>
                            </a>
                            <p class="pname" style="background:#fff; margin-top:-20px; color:#333; padding-top:10px;">卡仕达·變II 卓越版</p>
                        </div>

                        <div class="item col-xs-6 col-md-4" style="max-width:320px\9;">
                            <a href="product/1166.html" class="thumbnail"> <img src="upLoad/product/2018102655896933.jpg" style="display: block;">
                                <div class="intro">
                                    <p>卡仕达360车机全景安全系统. T8</p>
                                </div>
                            </a>
                            <p class="pname" style="background:#fff; margin-top:-20px; color:#333; padding-top:10px;">卡仕达360车机全景安全系统. T8</p>
                        </div>

                        <div class="item col-xs-6 col-md-4" style="max-width:320px\9;">
                            <a href="product/1168.html" class="thumbnail"> <img src="upLoad/product/2018102656068233.jpg" style="display: block;">
                                <div class="intro">
                                    <p>卡仕达·變AHD</p>
                                </div>
                            </a>
                            <p class="pname" style="background:#fff; margin-top:-20px; color:#333; padding-top:10px;">卡仕达·變AHD</p>
                        </div>

                        <div class="item col-xs-6 col-md-4" style="max-width:320px\9;">
                            <a href="product/1012.html" class="thumbnail"> <img src="upLoad/product/2018102439247341.jpg" style="display: block;">
                                <div class="intro">
                                    <p>卡仕达·荧AHD</p>
                                </div>
                            </a>
                            <p class="pname" style="background:#fff; margin-top:-20px; color:#333; padding-top:10px;">卡仕达·荧AHD</p>
                        </div>

                        <div class="item col-xs-6 col-md-4" style="max-width:320px\9;">
                            <a href="product/1013.html" class="thumbnail"> <img src="upLoad/product/2018102438248233.jpg" style="display: block;">
                                <div class="intro">
                                    <p>卡仕达·安升级版</p>
                                </div>
                            </a>
                            <p class="pname" style="background:#fff; margin-top:-20px; color:#333; padding-top:10px;">卡仕达·安升级版</p>
                        </div>

                    </div>
                </div>
            </div>

        </div>
        <!--<div class="section section3" style="filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='Templates/cn2014/images/3.jpg', sizingMethod='scale')\9;">-->
        <div class="section section3" style="background:url(Templates/cn2014/images/3.jpg) center center no-repeat; background-size:100% 100%;">

            <div class="container">
                <div class="cy_s-box">
                    <div class="cy_title c_w">
                        <h3 class="title">NEWS</h3>
                        <p class="name">新闻中心</p>
                    </div>
                </div>
                <div class="ind_pn4_swiper">
                    <div class="swiper-container product-swiper-container" style="height:auto">
                        <ul class="swiper-wrapper">

                            <li class="swiper-slide">
                                <a href="news/2456.html">
                                    <figure>
                                        <div> <img src="upLoad/product/2018122841855565.jpg" />
                                            <time>28 <span>2018-12</span> </time>
                                        </div>
                                        <figcaption>
                                            <h6>5大亮点读懂卡仕达變Ⅱ系列车机，功能...</h6>
                                            <p>如今的汽车对消费者而言，早已不是单纯的出行工具，还需要满足用户在车上使用娱乐、导航、社交、通讯等多方面的需求。卡仕达作为制造车机的资深老品牌，为满足用户的驾驶需求不断更新迭代推出新产品，那么卡仕达最近新推出的这款變Ⅱ卓越版车机相比市场上的其它产品又有什么样的亮点呢？让小编带你们一探究竟。</p>
                                            <span>媒体报道</span> </figcaption>
                                    </figure>
                                </a>
                            </li>

                            <li class="swiper-slide">
                                <a href="news/2453.html">
                                    <figure>
                                        <div> <img src="upLoad/product/2018122633404907.jpg" />
                                            <time>26 <span>2018-12</span> </time>
                                        </div>
                                        <figcaption>
                                            <h6>齐心协力  开拓创新   卡仕达20...</h6>
                                            <p>2018年12月20日，卡仕达2018江苏区域答谢会议在江苏无锡隆重举行。卡仕达公司营销总监洪任翔先生、产品总监芦玉军先生，江苏区域核心经销商济济一堂，畅论行业之道，共同在行业变革和转型升级大背景下，制定卡仕达未来发展路径，以意气风发的昂扬斗志拥抱未来市场。</p>
                                            <span>市场动态</span> </figcaption>
                                    </figure>
                                </a>
                            </li>

                            <li class="swiper-slide">
                                <a href="news/2452.html">
                                    <figure>
                                        <div> <img src="upLoad/product/2018122041811221.jpg" />
                                            <time>20 <span>2018-12</span> </time>
                                        </div>
                                        <figcaption>
                                            <h6>携手并进  共创辉煌    卡仕达2...</h6>
                                            <p>携手并进，共创辉煌。12月12日，卡仕达公司携手重庆唐记汽车音响有限公司在美丽的山城——重庆召开了卡仕达2019年新品品鉴暨营销峰会。

                                            </p>
                                            <span>市场动态</span> </figcaption>
                                    </figure>
                                </a>
                            </li>

                            <li class="swiper-slide">
                                <a href="news/2443.html">
                                    <figure>
                                        <div> <img src="upLoad/product/2018121161324197.png" />
                                            <time>11 <span>2018-12</span> </time>
                                        </div>
                                        <figcaption>
                                            <h6>卡仕达喜获“2018年佛山市三水区创...</h6>
                                            <p>为贯彻实施创新驱动发展战略，吸引创新创业优秀人才，营造创新创业良好氛围，推动“产业链、创新链、资金链、人才链、政策链”深度融合。由三水区经济和科技促进局、三水区人才工作领导小组办公室、共青团佛山市三水区委员会、三水区人力资源和社会保障局联合举办了2018年三水区创新创业大赛。</p>
                                            <span>品牌新闻</span> </figcaption>
                                    </figure>
                                </a>
                            </li>

                            <li class="swiper-slide">
                                <a href="news/2442.html">
                                    <figure>
                                        <div> <img src="upLoad/product/2018121135379649.png" />
                                            <time>11 <span>2018-12</span> </time>
                                        </div>
                                        <figcaption>
                                            <h6>高清视界 更胜一筹 卡仕达·變Ⅱ卓越...</h6>
                                            <p>在这个瞬息万变的信息时代，只有不断创新才能站稳脚跟，继续赢得市场。卡仕达凭借多年的沉淀，品牌形象早已深入人心。近日，不断追求卓越创新的卡仕达品牌家族又添新成员，全新一代卡仕达·變Ⅱ卓越版强劲上市。卡仕达·變Ⅱ卓越版不但完美地继承了變Ⅱ家族系列的优秀品质，在保留卡仕达·變Ⅱ优异的服务和性能的同时，不断创新，在材质、功能开发上更是下了一番功夫。</p>
                                            <span>媒体报道</span> </figcaption>
                                    </figure>
                                </a>
                            </li>

                            <li class="swiper-slide">
                                <a href="news/2441.html">
                                    <figure>
                                        <div> <img src="upLoad/product/2018120537836041.png" />
                                            <time>05 <span>2018-12</span> </time>
                                        </div>
                                        <figcaption>
                                            <h6>卡仕达新品竖屏车机，逼格爆表，功能超...</h6>
                                            <p>在智能车载电子产品如火如荼的今天，卡仕达紧跟时代步伐，向经典致敬，推出了百变竖屏车机CASKA.DS，简单、人性化、智能、科技感、功能强大是它的标签。其以霸气外漏的爆棚科技感，丰富稳健的功能，迅速吸引了大众的眼球。</p>
                                            <span>媒体报道</span> </figcaption>
                                    </figure>
                                </a>
                            </li>

                            <li class="swiper-slide">
                                <a href="news/2439.html">
                                    <figure>
                                        <div> <img src="upLoad/product/2018110559863369.jpg" />
                                            <time>05 <span>2018-11</span> </time>
                                        </div>
                                        <figcaption>
                                            <h6>變·赢未来 卡仕达华中大区经销商前三...</h6>
                                            <p>为共谋未来发展方向，增强信心，共商发展大计，10月27日上午，以“變赢未来”为主题，卡仕达2018华中大区经销商前三季度总结暨第四季度誓师大会在河南郑州隆重举行。来自安徽、山东、湖北、河南的核心渠道经销商参加了本次会议。卡仕达公司营销总监洪任翔先生、产品总监芦玉军先生等也应邀出席了此次会议。</p>
                                            <span>市场动态</span> </figcaption>
                                    </figure>
                                </a>
                            </li>

                            <li class="swiper-slide">
                                <a href="news/2438.html">
                                    <figure>
                                        <div> <img src="upLoad/product/2018110558007649.png" />
                                            <time>05 <span>2018-11</span> </time>
                                        </div>
                                        <figcaption>
                                            <h6>變·赢未来 卡仕达上海新会员店交流会...</h6>
                                            <p>此次会上，卡仕达营销总监洪任翔对卡仕达营销策略做了重点讲话，他首先对受邀参加华东区域代理商赵总在魔都的客户交流会表示感谢。其次，重点对卡仕达今年的动向作了分享</p>
                                            <span>市场动态</span> </figcaption>
                                    </figure>
                                </a>
                            </li>

                        </ul>
                    </div>
                    <div class="swiper-pro-prev"></div>
                    <div class="swiper-pro-next"></div>
                </div>
            </div>
            <ul class="pro_hd">
                <li> <a href="newslist/288_1.html">查看更多</a> </li>
            </ul>

        </div>
        <div class="section section4 join-network" id="join-network">
            <div class="container">
                <div class="cy_s-box">
                    <div class="cy_title c_w">
                        <h3 class="title">marketing network</h3>
                        <p class="name">营销网络</p>
                    </div>
                    <div class="j-n_desc">
                        <p>卡仕达建立了一支专业庞大的销售团队，活跃于全国各地，同时建立了完善售后服务体系，让卡仕达用户买得省心，用得放心！</p>
                        <p>&nbsp;</p>
                        <p><a href="about/323.html" style="color:#fff;">查看销售网点>></a></p>
                    </div>
                </div>
                <div class="j-n_info">
                    <div class="j-n_map">
                        <div class="j-n_map-w">
                            <div class="dots cy-tg act"> <span class="d1"></span> <span class="d2"></span> <span class="d3"></span> <span class="d4"></span> <span class="d5"></span> <span class="d6"></span> <span class="d7"></span></div>
                        </div>
                        <a href="about/323.html">
                            <div class="j-n_map-c">
                                <figure><img src="Templates/cn2014/images/map.png" alt=""></figure>
                                <div class="dots"> <span class="d1"></span> </div>
                            </div>
                        </a>
                    </div>
                    <div class="j-n_contact">
                        <div class="j-n_ct-i">
                            <div class="name">招商热线：</div>
                            <div class="cont">400-1515-999</div>
                        </div>
                        <!--<div class="j-n_ct-i">
            <div class="name">邮箱：</div>
            <div class="cont"></div>
        </div>-->
                        <div class="j-n_ct-i">
                            <div class="more">地址：广东省佛山市三水区西南工业园C区 邮政编码：528100</div>
                        </div>
                    </div>
                </div>
                <div class="bg c_1"></div>
            </div>

        </div>
        <div class="section section5" style="background:url(Templates/cn2014/images/5.jpg) center center no-repeat; background-size:100% 100%;">
            <div class="container">
                <div class="row">
                    <div class="cy_s-box col-md-6 col-sm-6 col-xs-12">
                        <div class="cy_title c_w">
                            <h3 class="title">BRAND IMPRESSION</h3>
                            <p class="name">品牌简介</p>
                            <div class="j-n_desc">
                                <p>“卡仕达”秉承“成就合作伙伴，领航人车生活”的企业愿景，致力于为车主打造“理想车生活”。 2014年，“卡仕达”推出新产品“智能云”系列产品。智能云”是好帮手电子旗下卡仕达品牌承接大数据时代的云计算和云应用，结合人工智能信息技术，将其移植、兼容和运用在车载智能信息系统和汽车导航领域，形成以人工智能、信息技术取代传统导航的新技术、新平台和新服务的一系列技术与信息的集成，力求为车主提供更个性化的智能车生活。</p>
                                <a href="about/329.html">查看更多</a> </div>
                        </div>
                    </div>
                    <div class="img-box col-md-6 col-sm-6 col-xs-12">
                        <a href="about/329.html"><img src="Templates/cn2014/images/about88.jpg" alt=""></a>
                    </div>
                </div>
                <div class="brand-ft hidden-sm  hidden-xs"> <img src="Templates/cn2014/images/brand-index2.png"> </div>
            </div>

        </div>
        <!-- //footer -->
        <div class="section section6 fp-auto-height">
            <div class="container">
                <div class="foot">
                    <div class="box">
                        <div class="row">
                            <ul>
                                <li class="li"> <a href="productlist/292_1.html">产品中心</a> </li>

                                <li> <a href='productlist/372_1.html'>CASKA·DS系列</a> </li>

                                <li> <a href='productlist/370_1.html'>卡仕达·车机360系列</a> </li>

                                <li> <a href='productlist/369_1.html'>卡仕达·變II系列</a> </li>

                                <li> <a href='productlist/308_1.html'>卡仕达·變系列</a> </li>

                                <li> <a href='productlist/368_1.html'>卡仕达·荧AHD</a> </li>

                                <li> <a href='productlist/367_1.html'>卡仕达·安升级版</a> </li>

                                <li> <a href='productlist/366_1.html'>卡仕达·阅</a> </li>

                            </ul>

                            <ul>
                                <li class="li"> <a href="newslist/280_1.html">活动专区</a> </li>

                                <li> <a href='newslist/303_1.html'>市场促销</a> </li>

                                <li> <a href='newslist/304_1.html'>媒体活动</a> </li>

                                <li> <a href='newslist/305_1.html'>新品预告</a> </li>

                            </ul>

                            <ul>
                                <li class="li"> <a href="newslist/288_1.html">新闻中心</a> </li>

                                <li> <a href='newslist/320_1.html'>市场动态</a> </li>

                                <li> <a href='newslist/321_1.html'>品牌新闻</a> </li>

                                <li> <a href='newslist/322_1.html'>媒体报道</a> </li>

                                <li> <a href='newslist/352_1.html'>专题报道</a> </li>

                            </ul>

                            <ul>
                                <li class="li"> <a href="about/323.html">销售网络</a> </li>

                                <li> <a href='about/323.html'>销售网络</a> </li>

                            </ul>

                            <ul>
                                <li class="li"> <a href="about/285.html">售后服务</a> </li>

                                <li> <a href='about/285.html#page1'>服务介绍</a> </li>

                                <li> <a href='about/285.html#page3'>蓝色帮手</a> </li>

                                <li> <a href='about/285.html#page2'>资料下载</a> </li>

                                <li> <a href='about/354.html'>服务网点</a> </li>

                            </ul>

                            <ul>
                                <li class="li"> <a href="about/302.html">关于品牌</a> </li>

                                <li> <a href='about/329.html'>关于卡仕达</a> </li>

                                <li> <a href='albumlist/355_1.html'>开放工厂</a> </li>

                                <li> <a href='about/330.html'>发展历程</a> </li>

                                <li> <a href='albumlist/358_1.html'>品牌荣誉</a> </li>

                                <li> <a href='videolist/357_1.html'>视频中心</a> </li>

                                <li> <a href='about/359.html'>企业文化</a> </li>

                                <li> <a href='about/356.html'>联系我们</a> </li>

                            </ul>
                        </div>
                        <div class="div4">友情链接：

                            <a href="http://www.coagent.cn/" rel="nofollow" target="_blank">集团官网</a> <a href="" rel="nofollow" target="_blank">卡仕达</a> <a href="https://caska.tmall.com/" rel="nofollow" target="_blank">卡仕达官方旗舰店</a> <a href="https://weibo.com/caska?is_all=1" rel="nofollow" target="_blank">卡仕达官方微博</a> </div>
                        <div class="div2">
                            <div class="lf hidden-xs"> <img src="Templates/cn2014/images/20170817145248_9313.png"> </div>
                            <div class="rg">
                                <span class="span1">招商热线：
									<span>0757-86166888</span>
                                </span>
                                <span class="span2">全国服务热线：
									<span>400-1515-999</span>
                                </span>
                                <span class="span3">备案号：
									<span><a href="http://www.miibeian.gov.cn/" target="_blank"  rel="nofollow">粤ICP备09037187号-15</a></span>
                                </span>
                                <span class="span4">
									<span><a href="http://www.beian.gov.cn/portal/registerSystemInfo?recordcode=44060702000147" rel="nofollow" target="_blank" style="background:url(Templates/cn2014/images/beian.png) no-repeat 0 0; padding-left:25px; color:#fff;">粤公网安备44060702000147号</a>
									</span>
                                </span>
                            </div>
                            <div class="clear"></div>
                        </div>
                    </div>
                </div>
            </div>
            <!--
			<div class="div3">
				<div class="container">
					<div class="lf hidden-xs">Copyright 2018 © 广东卡仕达电子科技有限公司所有 备案号：粤ICP备09037187号-10</div>
					<div class="lf visible-xs">Copyright 2018 © 广东卡仕达所有　粤ICP备09037187号-10</div>
					<div class="rg">网站建设：
						<a href="###" target="_blank" title="网站建设">万迪网络</a>
					</div>
					<div class="clear"></div>
				</div>
			</div>
		-->
        </div>
    </div>


    <script src="Templates/cn2014/lib/jquery-1.8.3.min.js"></script>
    <script src="Templates/cn2014/lib/jquery.fullPage2.7.8.js"></script>
    <script src="Templates/cn2014/swiper/idangerous.swiper.min.js"></script>
    <script src="Templates/cn2014/lib/nav.js"></script>
    <script>
        $(function() {
            $('#dowebok').fullpage({
                navigation: true,
                onLeave: function(origin, destination, direction) {
                    var params = {
                        origin: origin,
                        destination: destination,
                        direction: direction
                    };

                    //clearing the logging in the screen
                    if (params.origin.index == 3 && direction == "down") {
                        $('.section5').addClass('activeFoot');
                    }
                    if (params.destination.index == 5) {
                        $('.section5').addClass('activeFoot');
                    }
                    if (params.destination.index == 0 || params.destination.index == 1 || params.destination.index == 2 || params
                        .destination.index == 3) {
                        $('.section5').removeClass('activeFoot');
                    }

                },

                afterLoad: function(link, index) {
                    //console.log('滚动到了第 ' + (index + 1) + ' 屏');
                    if (index == 6) {
                        $('.down_arrow').hide()
                    } else {
                        $('.down_arrow').show()
                    }
                }
            });

            var bannerSwiper = new Swiper('.banner-swiper-container', {
                height: '100%',
                autoplay: 4000,
                pagination: '.pagination',
                loop: true,
                grabCursor: true,
                paginationClickable: true,
                onFirstInit: function() {
                    $('.pagination2').html(" 1 / " + $('.banner-swiper-container .swiper-wrapper a:not(.swiper-slide-duplicate)').size());
                },
                onSlideChangeEnd: function() {
                    if (bannerSwiper.activeIndex > $('.banner-swiper-container .swiper-wrapper a:not(.swiper-slide-duplicate)').size()) {
                        $('.pagination2').html(" 1 / " + $('.banner-swiper-container .swiper-wrapper a:not(.swiper-slide-duplicate)').size());
                    } else if (bannerSwiper.activeIndex == 0) {
                        $('.pagination2').html($('.banner-swiper-container .swiper-wrapper a:not(.swiper-slide-duplicate)').size() + " / " + $('.banner-swiper-container .swiper-wrapper a:not(.swiper-slide-duplicate)').size());
                    } else {
                        $('.pagination2').html(bannerSwiper.activeIndex + " / " + $('.banner-swiper-container .swiper-wrapper a:not(.swiper-slide-duplicate)').size());
                    }

                },
            });
            $('.banner-swiper-container .swiper-button-prev').on('click', function(e) {
                e.preventDefault()
                bannerSwiper.swipePrev()
            })
            $('.banner-swiper-container .swiper-button-next').on('click', function(e) {
                e.preventDefault()
                bannerSwiper.swipeNext()
            })

            function autoScrolling() {
                var $ww = $(window).width();
                if ($ww < 768) {
                    // $.fn.fullpage.setAutoScrolling(false);
                    $('#fp-nav').hide();
                } else {
                    // $.fn.fullpage.setAutoScrolling(true);
                    $('#fp-nav').show();
                }
            }

            autoScrolling();

            $(".tabMenu:eq(0)").on('click', 'a', function() {
                $(".tabMenu a").removeClass('active');
                $(this).addClass('active');
                $('.products:eq(0) .row').removeClass('active');
                $('.products:eq(0) .row:eq(' + $(this).index() + ')').addClass('active');
            });

            if ($(window).width() <= 767) {
                var productSwiper = new Swiper('.product-swiper-container', {
                    slidesPerView: 1,
                    calculateHeight: true,
                    loop: true,
                });
            }
            if ($(window).width() > 640 && $(window).width() <= 768) {
                var productSwiper = new Swiper('.product-swiper-container', {
                    slidesPerView: 2,
                    calculateHeight: true,
                    loop: true,
                });
            };
            if ($(window).width() > 768 && $(window).width() <= 1024) {
                var productSwiper = new Swiper('.product-swiper-container', {
                    slidesPerView: 3,
                    calculateHeight: true,
                    loop: true,
                });
            };
            if ($(window).width() > 1024) {
                var productSwiper = new Swiper('.product-swiper-container', {
                    slidesPerView: 4,
                    calculateHeight: true,
                    loop: true,
                });
            };

            $('.swiper-pro-prev').on('click', function(e) {
                e.preventDefault()
                productSwiper.swipePrev()
            })
            $('.swiper-pro-next').on('click', function(e) {
                e.preventDefault()
                productSwiper.swipeNext()
            })

            $(window).resize(function() {
                autoScrolling();
                if ($(window).width() <= 767) {
                    productSwiper.params.slidesPerView = 1;
                    productSwiper.reInit();
                }
                if ($(window).width() > 640 && $(window).width() <= 768) {
                    productSwiper.params.slidesPerView = 2;
                    productSwiper.reInit();
                };
                if ($(window).width() > 768 && $(window).width() <= 1024) {
                    productSwiper.params.slidesPerView = 3;
                    productSwiper.reInit();
                };
                if ($(window).width() > 1024) {
                    productSwiper.params.slidesPerView = 4;
                    productSwiper.reInit();
                };

            });
        });
    </script>
</body>

</html>